<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label>Numero 1</label>
            <input type="number" name="numero1" id="numero1">
        </div>
        <div>
            <label>Numero 2</label>
            <input type="number" name="numero2" id="numero2">
        </div>
        <div>
            <button type="button" onclick="sumar()">Sumar</button>
            <button type="button" onclick="restar()">Restar</button>
        </div>
    </form>
    <div id="salida">

    </div>
</body>
<script src="5.js"></script>

</html>